:PROPERTIES:
:ID: 2b73d451-98e4-4235-a543-511570a1bbf0
:END:
#+title: 2014-06-09

* Note :EIPR:privacy:@personal:
:PROPERTIES:
:CREATED: [2014-06-09 Mon 13:56]
:MODIFIED: [2014-07-09 Wed 16:28]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Real ID on Facebook and other networks

Can we ask FB to block such bots from Egypt?

Challenge Twitter selling information to security in Egypt

User Agreement statement from Facebook
